Source

mailcrypt / README.gpg

Diff from to

README.gpg

 the best chance of being compatible. GPG is being developed entirely outside
 the USA because of that silly ITAR nonsense.
 
-The GPG home page is at <http://www.d.shuttle.de/isil/gnupg/>. The
-mailcrypt support for it (contained mostly in mc-gpg.el) is tested against
-GPG version 0.4.3, so you should use that version or a later one.
+The GPG home page is at <http://www.gnupg.org/>. The mailcrypt support for it
+(contained mostly in mc-gpg.el) is mostly thoroughly tested against GPG
+version 1.0.6, so you should use that version or a later one. However, it
+ought to work fairly well with version 0.9.3 or later.
 
 KNOWN PROBLEMS: